# ds__CanonicalizationMethodType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":CanonicalizationMethodType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__CanonicalizationMethodType:

[legend]
List of all members.

## Public Attributes

char * | Algorithm
_c14n__InclusiveNamespaces * | c14n__InclusiveNamespaces
| Member declared in WS/WS-typemap.dat.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":CanonicalizationMethodType is a complexType.

## Member Data Documentation

char* ds__CanonicalizationMethodType::Algorithm

| Required attribute.

_c14n__InclusiveNamespaces* ds__CanonicalizationMethodType::c14n__InclusiveNamespaces

| Member declared in WS/WS-typemap.dat.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/ds.h